<div class="docs-primary-header component-page-header">
  <mat-chip-list>
      <mat-chip>
          <mat-icon>home</mat-icon>
          <a>Home</a>
      </mat-chip>
  </mat-chip-list>
</div>

<div style="padding:15px;" class="appereance">
<mat-card class="title">
  <span>DASHBOARD</span>
</mat-card>

<div class="row" style="margin:15px; margin-bottom: 0px;">

  <!-- <div class="col-md-3">
    <mat-card class="matcard">
      <div class="bg-gradient-success text-white">
        <div class="dash-padding">
          <div class="col-md-12">
            <div class="col-md-12">
              <div class="float-right heading">VEHICLES</div>
              <br>
              <h4 class="float-right value">{{vehicles}}</h4>
              <br>
            </div>
          </div>
        </div>
        <div class="dash-footer">
          <mat-divider></mat-divider>
          <div class="dash-link">
            <a routerLink="/vehicles">VIEW MORE</a>
          </div>
        </div>
      </div>
    </mat-card>
  </div> -->

  <div class="col-md-3">
    <mat-card class="matcard">
      <div class="bg-gradient-info text-white">
        <div class="dash-padding">
          <div class="col-md-12">
            <div class="col-md-12">
              <div class="float-right heading">PRODUCTS</div>
              <br>
              <h4 class="float-right value">{{products}}</h4>
              <br>
            </div>
          </div>
        </div>
        <div class="dash-footer">
          <mat-divider></mat-divider>
          <div class="dash-link">
            <a routerLink="/product">VIEW MORE</a>
          </div>
        </div>
      </div>
    </mat-card>
  </div>

  <div class="col-md-3">
    <mat-card class="matcard">
      <div class="bg-gradient-success text-white">
        <div class="dash-padding">
          <div class="col-md-12">
            <div class="col-md-12">
              <div class="float-right heading">CATEGORIES</div>
              <br>
              <h4 class="float-right value">{{categorycount}}</h4>
              <br>
            </div>
          </div>
        </div>
        <div class="dash-footer">
          <mat-divider></mat-divider>
          <div class="dash-link">
            <a routerLink="/categories">VIEW MORE</a>
          </div>
        </div>
      </div>
    </mat-card>
  </div>

  <!-- <div class="col-md-3">
    <mat-card class="matcard">
      <div class="bg-gradient-danger text-white">
        <div class="dash-padding">
          <div class="col-md-12">
            <div class="col-md-12">
              <div class="float-right heading">MAPPED LIST</div>
              <br>
              <h4 class="float-right value">{{mappedproduct}}</h4>
              <br>
            </div>
          </div>
        </div>
        <div class="dash-footer">
          <mat-divider></mat-divider>
          <div class="dash-link">
            <a routerLink="/mappedlist">VIEW MORE</a>
          </div>
        </div>
      </div>
    </mat-card>
  </div> -->

</div>
</div>